const customDesignVariables = require('@/common/design/variables')
function openDocs(name, id, target = '_blank') {
  window.open(
    `docs/?color=${customDesignVariables['primary-color'].replace('#', '')}#/${name}${
      id ? '?id=' + id : ''
    }`,
    target
  )
}
module.exports = { openDocs }
